Subject: Re: bug#44441: PATCH: Wrong command name in windows.texi

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Nov 2020 10:59:49 +0200

> Date: Wed, 04 Nov 2020 13:42:51 +0000
> From: ej32u--- via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> For swapping windows, the file "windows.texi" names the command 
> `windmove-swap-states-in-direction', but describes 
> `windmove-swap-states-default-keybindings'.
> 
> I changed the named command to 
> `windmove-swap-states-default-keybindings', to match other named 
> commands (e.g., `windmove-display-default-keybindings').
> 
> Thank you.

Thanks, I pushed this.

In the future, please don't submit changes for ChangeLog files: they
are generated from Git log.  Instead, please include with the patches
a ChangeLog-style commit log message, as described in CONTRIBUTE.

(Btw, in this case the mistaken name was also in a @findex entry; I
fixed that as well.)